<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/bootstrap.css">
    <link rel="stylesheet" href="/css/bootstrap-grid.css">
    <link rel="stylesheet" href="/css/bootstrap-reboot.css">
    <link rel="stylesheet" href="/css/bootstrap-utilities.css">
    <script src="/js/bootstrap.js"></script>
    <script src="https://use.fontawesome.com/7f8c5529b6.js"></script>
    <script src="https://kit.fontawesome.com/623cf0ed5f.js" crossorigin="anonymous"></script>
    <title>Buenas Vacaciones</title>
</head>

<body>
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>

        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="#">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="productos.html">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>
    <main>

        <!-- Formulario contacto-->
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="well well-sm">
                        <form class="form-horizontal" method="post">
                            <fieldset>
                                <legend class="text-center header">Contáctenos</legend>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                    <div class="col-md-8">
                                        <input id="fname" name="name" type="text" placeholder="Nombre" class="form-control">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-user bigicon"></i></span>
                                    <div class="col-md-8">
                                        <input id="lname" name="name" type="text" placeholder="Apellido" class="form-control">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-envelope-o bigicon"></i></span>
                                    <div class="col-md-8">
                                        <input id="email" name="email" type="text" placeholder="Email" class="form-control">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-phone-square bigicon"></i></span>
                                    <div class="col-md-8">
                                        <input id="phone" name="phone" type="text" placeholder="Telefono" class="form-control">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <span class="col-md-1 col-md-offset-2 text-center"><i class="fa fa-pencil-square-o bigicon"></i></span>
                                    <div class="col-md-8">
                                        <textarea class="form-control" id="message" name="message" placeholder="Ingrese su mensaje" rows="7"></textarea>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-12 text-center">
                                        <button type="submit" class="btn btn-primary btn-lg">Enviar</button>
                                        <button type="reset" class="btn btn-primary btn-lg">Limpiar</button>
                                    </div>
                                </div>
                            </fieldset>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Fin formulario contacto-->
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h4>Buenas Vacaciones</h4>
                    <ul>
                        <li class="footer-link"><a href="">Quienes somos</a></li>
                        <li class="footer-link"><a href="">Nuestra trayectoria</a></li>
                        <li class="footer-link"><a href="">Trabaja con nosotros</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Accesos</h4>
                    <ul>
                        <li class="footer-link"><a href="">Proveedores</a></li>
                        <li class="footer-link"><a href="">Mayoristas</a></li>
                        <li class="footer-link"><a href="">Empresas</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Ayuda</h4>
                    <ul>
                        <li class="footer-link"><a href="">Cómo acceder</a></li>
                        <li class="footer-link"><a href="">Donde nos ubicamos</a></li>
                        <li class="footer-link"><a href="">Politica de servicios</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>
        </div>
    </footer>

</body>

</html>